[Desktop Entry]
Encoding=UTF-8
Name=Ethereal
Name[bn]=এথিরিয়েল
Name[fa]=اِثرال
Name[hi]=एथरियल
Name[ko]=이더리얼
Name[pa]=ਈਥਰਲ
Name[ta]=எத்ரியல்
Name[uk]=Ефемерність
Name[vi]=Ethereal 
GenericName=Network Analyzer
GenericName[af]=Netwerk Analiseerder
GenericName[ar]=محلل الشبكة
GenericName[az]=Şəbəkə Analiz Proqramı
GenericName[bg]=Мрежов анализатор
GenericName[bn]=নেটওয়ার্ক বিশ্লেষণকারী
GenericName[bs]=Mrežni analizer
GenericName[ca]=Analitzador de xarxes
GenericName[cs]=Analyzátor sítě
GenericName[cy]=Dadansoddwr Rhwydwaith
GenericName[da]=Netværksanalyse
GenericName[de]=Programm für die Netzwerk-Analyse
GenericName[el]=Αναλυτής δικτύων
GenericName[en_GB]=Network Analyser
GenericName[eo]=Retanalizilo
GenericName[es]=Analizador de redes
GenericName[et]=Võrguliikluse analüsaator
GenericName[eu]=Sare aztertzailea
GenericName[fa]=تحلیل‌گر شبکه
GenericName[fi]=Verkkoanalysaattori
GenericName[fr]=Analyseur réseau
GenericName[fy]=Netwurkanalyze
GenericName[ga]=Anailíseoir Líonra
GenericName[gl]=Análises da Rede
GenericName[he]=מאבחן רשת
GenericName[hi]=नेटवर्क एनॉलाइज़र
GenericName[hr]=Program za analiziranje mreža
GenericName[hu]=Hálózatanalizáló
GenericName[id]=Analisis jaringan
GenericName[is]=Netskoðunartól
GenericName[it]=Analizzatore di rete
GenericName[ja]=ネットワークアナライザ
GenericName[ko]=네트웍 분석기
GenericName[lo]=ເຄື່ອງມືວິເຄາະເຄືອຂ່າຍ
GenericName[lt]=Tinklo analizatorius
GenericName[lv]=Tīkla Analizators
GenericName[mk]=Анализатор на мрежи
GenericName[mn]=Сүлжээ-шинжлэлийн програм
GenericName[mt]=Analizzatur tan-network
GenericName[nb]=Nettverksanalyse
GenericName[nds]=Analyseert dat Nettwark
GenericName[nl]=Netwerkanalyse
GenericName[nn]=Nettverksanalyse
GenericName[nso]=Moahlaahli wa Kgokagano
GenericName[pa]=ਨੈੱਟਵਰਕ ਜਾਂਚਕਾਰ
GenericName[pl]=Analizator sieci
GenericName[pt]=Analisador de Redes
GenericName[pt_BR]=Analisador de rede
GenericName[ro]=Analizor de reţea
GenericName[ru]=Анализатор сетевого трафика
GenericName[se]=Fierbmeanalysa
GenericName[sk]=Analyzátor siete
GenericName[sl]=Analizator omrežij
GenericName[sr]=Анализатрор мреже
GenericName[sr@Latn]=Analizatror mreže
GenericName[ss]=Sihlatiyi seluchungechunge
GenericName[sv]=Nätverksanalyserare
GenericName[ta]=நெட்வொர்க் அனலைசர்
GenericName[tg]=Таҳлилгари шабака
GenericName[th]=เครื่องมือวิเคราะห์เครือข่าย
GenericName[tr]=Ağ Analiz Programı
GenericName[uk]=Аналізатор мережі
GenericName[uz]=Тармоқни таҳлил қилиш воситаси
GenericName[ven]=Musengulusi wa Vhukwamani
GenericName[vi]=Trình phân tích mạng
GenericName[wa]=Analijheu rantoele
GenericName[xh]=Umcukucezi Womsebenzi womnatha
GenericName[zh_CN]=网络分析程序
GenericName[zh_TW]=網路分析程式
GenericName[zu]=Umhloli Woxhumano olusakazekile
Exec=ethereal
Type=Application
MimeType=
Icon=xmag
Terminal=false
Path=
